RubyGems Navigation menu

Dépendances inversées pour asterisk-ari-client Latest version of the following gems require asterisk-ari-client

Total de téléchargements 20 955

Pour cette version 6 273

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9

Liens: